How to install libpugl-0-0 on Debian Unstable (Sid)